
@media only screen and (max-width: 1199px) and (min-width: 992px){
    .navbar-brand > img{max-width: 200px !important;}
    .navbar-inverse .navbar-nav > li > a{padding: 40px 12px;}
    .cart-btn{margin-top: 35px;}
    .shrink .navbar-inverse .navbar-nav > li > a {padding: 25px 10px;}
    .retailer-section h1{font-size: 70px;}
    .about-section h2{margin-top: 0; line-height: 1}
    .upper-footer .container{width:100%;}
}

@media only screen and (max-width: 991px) and (min-width: 768px){
	.navbar-brand > img{max-width: 130px !important;}
        .shrink .navbar-brand > img {width: 85% !important;}
        .navbar-inverse .navbar-nav > li > a{padding: 28px 8px;font-size: 11px;}
        .cart-btn{margin-top: 22px;}
        .shrink .navbar-inverse .navbar-nav > li > a {padding: 20px 8px;}
        
        .about-section h2{margin-top: 0; line-height: 1}
        .home-banner .carousel-inner .item img{max-height: 550px;}
        .home-banner .carousel-caption{top: 25%;}
        .home-banner .carousel-caption h1{font-size: 50px;}
        .home-banner .carousel-control{top: 45%;}
        
        .about-section {padding: 60px 0 30px;}
        .section-3::before{height: 80px;top: -80px;}
        .abt-img-1{top: -100px;right: 0;}
        .abt-img-1 img {max-width: 280px;width: 100%;}
        .section-3 h1 {font-size: 30px;line-height: 40px;}
        
        .heading h1{width: 50%;}
        .heading::before{width: 130px;left: 4%;}
        .heading::after{width: 130px;right: 4%;}
        
        .product-section {padding: 30px 0 15px;}
        
        .retailer-section{padding: 100px 0 120px;}
        .retailer-section h1{font-size: 50px;}
        .retailer-section p{width: 100%;margin-top: 50px;}
        .retailer-section::after{height: 75px;background-size: 100% 95%;}
        .icon-arrow-left7{left: -15px;}
        .icon-arrow-right7 {right: -15px;}
        .upper-footer{text-align: center}
        .footer-logo img{max-width: 250px !important; margin: 0 auto 20px;}
        .upper-footer h3{font-size: 24px;margin: 40px auto 25px; text-align: center}
        
        .upper-footer .newsletter{width: 100%}
        .upper-footer .newsletter{margin-top: 0;}
        .upper-footer .contact-ul {padding: 0; margin: 20px 0; float: none; text-align: center}
        .upper-footer .contact-ul li{display: block; float: none; text-align: center}
        .upper-footer .contact-ul li span {    left: 0;    position: relative;    display: block;    margin: 0 auto;    text-align: center;    width: 100%;    margin-bottom: 10px;}
        .upper-footer .contact-ul li span img{height: 30px;width: 30px;object-fit: contain; margin: 0 auto 5px;}
        
        /*====================== Inner Pges ==================================*/
        .abtus-img img {max-width: 130px;margin: 0 50px;}
        
}


/*=====================   For Product Detail page ============================*/
@media only screen and (max-width: 768px) and (min-width: 320px){
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images { width: 100% !important;}
    .woocommerce div.product div.summary {width: 100% !important;}
    .woocommerce-product-gallery__image.single-product-main-image{margin: 0 auto 30px;display: block;width: 100%;float: none;}
    .inner-cont .singleproduct h3{float: left;width: 100%;text-align: center;}
    .woocommerce-product-gallery__image.single-product-main-image{height: 400px;}
    .woocommerce div.product div.images img{max-width: 450px;margin: 0 auto;}
    .woocommerce-breadcrumb.breadcrumb p {font-size: 14px !important;}
    .inner-cont .product-img img {max-width: 300px !important;}
    .related-pro.product-section .item{padding: 0;}
    .singlepro-enquiry{float: left;margin-bottom: 30px;font-size: 14px;padding: 8px 30px;}
    .inner-cont .singleproduct .product-heading h3{font-size: 16px;}
    .product_meta .posted_in{font-size: 16px;}
    .carousel-caption{left:10%; right: 10%}
    .section-3 h1{font-size: 25px;}
}


@media only screen and (max-width: 767px) and (min-width: 320px){
        .navbar-inverse{float: left;width: 100%;padding: 20px 0;}
        .navbar-inverse .navbar-collapse {float: left; width: 100%;margin-top: 20px;}
        .navbar-inverse .navbar-nav > .current-menu-item > a::after{display: none;}
        .navbar-inverse .navbar-nav > li > a {padding: 5px 0;}
        .shrink .navbar-inverse .navbar-nav > li > a {padding: 5px 0;}
        .navbar-toggle{margin-right: 0;}
        .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{background: #faad2b;}
        
        .header-logo{left: 0;right: 0;position: absolute;z-index: 999999;margin: 0 auto;width: 180px;}
        .navbar-brand{width: 100%;display: block;padding: 10px 0;}
        .header-logo img{margin: 0 auto;max-width: 180px;}
        
        .shrink .navbar-inverse{padding: 10px 0;}
        .shrink .navbar-brand > img{width: 140px !important;}
        
        .cart-btn{top: 30px;position: absolute;left: 15px;margin: 0;}
        .shrink .cart-btn {margin-top: 0;top: 20px;}
        
        .navbar-nav ul.sub-menu{width: 100%;position: relative;top: 0;border-radius: 0;}    
        .navbar-nav > li:hover ul.sub-menu{display: none;}

        .navbar-nav > li.menu-item-145 i, .navbar-nav > li.menu-item-217 i{position: absolute;right: 15px;top: 10px;width: 30px;height: 20px;text-align: center;left: auto;cursor: pointer;display: block;color: #faad2b;}    
        .menu-item-145, .menu-item-217{position: relative;}
        .navbar-nav > .menu-item-145 .sub-menu, .navbar-nav > .menu-item-217 .sub-menu{display: none;}
        .navbar-nav > .menu-item-145 .sub-menu.open, .navbar-nav > .menu-item-217 .sub-menu.open{ display: block;}
        
        .heading h1{width: 50%;}
        .heading::before{width: 130px;left: 4%;}
        .heading::after{width: 130px;right: 4%;}
        
        .btn-1 a{font-size: 16px;}
        .btn-2 a{font-size: 18px;}
        
        .icon-arrow-left7{left: -15px;}
        .icon-arrow-right7 {right: -15px;}
        
        
        .home-banner .carousel-inner .item img{max-height: 450px;}
        .home-banner .carousel-caption{top: 30%;}
        .home-banner .carousel-caption h1{font-size: 50px;line-height: 50px;}
        .home-banner .carousel-caption p{font-size: 16px;width: 80%;}
        .home-banner .carousel-control {height: 30px;width: 30px;}
        
        
        .section-3{padding: 30px 0;}
        .section-3::before{height: 60px;top: -60px;}
        .abt-img-1 {position: relative;top: 0;right: 0;}
        .abt-img-1  img{max-width: 300px;width: 100%;margin: -30px auto 0;float: none;}
        .section-3 h1{font-size: 35px;}
        
        .about-section{padding-top: 45px;}
        .abt-img-2 img{margin: 0 auto 15px;max-width: 400px;width: 100%;}
        .about-section h2{font-size: 25px;text-align: center;}
        .about-section p{text-align: justify;}
        .about-section .btn-2 {text-align: center;}
        
        .shop-section{padding: 30px 0 15px;}
        
        .retailer-section {padding: 100px 0 80px;}
        .retailer-section::after{height: 60px;}
        .retailer-section h1{font-size: 50px;text-align: left;}
        .retailer-section p{margin-top: 30px;width: 100%;}
        
        .product-section { padding: 30px 0 30px;}
        .product-heading h3{font-size: 16px;}
        
        /*.product-img .img-hover{display: block;}*/
        .pro-caption{margin: 0;opacity: 1;}
        .pro-inner-div{border: 10px solid #faad2b;border-bottom: 0;}
        
        .contact-form{margin-right: 0;}
        .contact-form .btn{float: none;margin: 15px auto 0}
        .submit-div{text-align: center;position: relative;}
        div.wpcf7 .ajax-loader {position: absolute;top: 50%;left: 0;}
        .contact-form{padding: 15px 30px 45px 30px;}
        .map {margin-left: 0px;}
        .map iframe{height: 300px;}
        
        .upper-footer{text-align: center;}
        .footer-logo img{max-width: 200px !important;margin: 0 auto; }       
        .upper-footer .newsletter {margin-top: 35px;width: 100%;}
        .upper-footer h3{font-size: 24px;margin: 40px 0 25px;text-align: center;}
        .upper-footer ul li a{font-size: 14px;}        
        .upper-footer .contact-ul{padding-left: 0;}
        .upper-footer .contact-ul li{margin-bottom: 25px;}
        .upper-footer .contact-ul li span{position: relative;left: 0;right: 0;display: block;}
        .upper-footer .contact-ul li span img{margin: 0 auto 10px;float: none;max-width: 35px;max-height: 35px;object-fit: contain;}
        .social-link ul li{padding: 0 25px;}
        .bottom-footer {padding: 15px 0;}
        
        
        
        
        /*====================== Inner Pges ==================================*/
        
        .inner-banner img{height: 200px;object-fit: cover;}
        .abtus-img img {max-width: 150px;margin: 0 25px;}
        .inner-cont p, .inner-cont li{font-size: 14px;line-height: 22px;}
        .inner-cont.contact-page .contact-form .btn{margin: 0 auto;padding: 10px 30px;font-size: 14px;}
        .inner-cont.contact-page iframe{height: 150px;}
        .inner-cont.contact-page .contact-ul li a{font-size: 14px;}
        .inner-cont.contact-page h3 {margin-bottom: 20px;font-size: 22px;}
        .woocommerce-billing-fields h3, .woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox span, h3#order_review_heading{font-size: 18px;}
        .woocommerce form .form-row label{font-size: 14px;}
        .inner-cont .product-img img{max-width: 250px !important;;height: auto;max-height: 100%;}
        .woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{width: 70%;}
        .inner-cont .pro-outer-div{min-height: auto;margin-bottom: 15px;}
        
        
}

@media only screen and (max-width: 641px) and (min-width: 320px){
    
        .heading h1 {width: 60%;font-size: 25px;}
        .heading::before {width: 50px;left: 4%;}
        .heading::after {width: 50px;right: 4%;}
        .icon-arrow-left7{left: -20px;}
        .icon-arrow-right7 {right: -20px;}
	.home-banner .carousel-caption h1 {font-size: 35px;line-height: 50px;}
        .home-banner .carousel-caption p{display: none;}
        .home-banner .carousel-caption {top: 25%;}
        .home-banner .carousel-control{height: 25px;width: 25px;}
        .home-banner .carousel-control.right{right: 15px;}
        .home-banner .carousel-control.left{left: 15px;}
        .pro-caption ul .yith-wcwl-add-button i{}
        .btn-1 a {font-size: 12px;}
        
        .about-section h2{font-size: 22px;}
        .abt-img-1 img{max-width: 200px;}
        .section-3 h1 {font-size: 25px;line-height: 30px;letter-spacing: 3px;}
        .cart-btn{top: 25px;left: 0;}
       
        
        /*====================== Inner Pges ==================================*/
        
        .inner-cont.about-us-page p{text-align: justify;}
        .abtus-img img {max-width: 100px;margin: 0 25px;}
        .inner-cont.contact-page h3 {margin-bottom: 15px;font-size: 18px;}
        .inner-cont.contact-page .contact-form .form-control{height: 35px;margin-bottom: 20px;margin-bottom: 30px;}
        .pro-caption ul li a{font-size: 16px;}
        .inner-cont .singleproduct h3, .cart_totals h2{font-size: 18px;}
        .related-pro.product-section .item .pro-outer-div{width: 100%;float: none;margin: 0 auto;padding: 0;}
        section.related-pro.product-section ul .item {min-height: auto;margin-bottom: 15px;}
        .woocommerce .woocommerce-breadcrumb{}
        .inner-cont.about-us-page .side-img{float: none;margin: 0 auto 15px;}
        .cart_totals h2 { font-size: 22px;}
        #add_payment_method .wc-proceed-to-checkout a.checkout-button,
        .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button{padding: 10px !important;font-size: 13px !important;}
        
        .woocommerce form .form-row-first,.woocommerce form .form-row-last,
        .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width: 100% !important;}
        .woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{width: 100%;}
        .woocommerce-account .woocommerce h2, .woocommerce .wishlist-title h2{font-size: 25px;}
        .woocommerce-product-gallery__image.single-product-main-image{height: 300px;}
        .woocommerce div.product p.price, .woocommerce div.product span.price {font-size: 16px !important;}
        
        
        
}




@media only screen and (max-width: 480px) and (min-width: 320px){
	.header-logo img{max-width: 150px;}
        .navbar-inverse{padding: 15px 0;}
        
        .heading h1 {width: 75%;font-size: 22px;}
        .heading::before {width: 25px;left: 4%;}
        .heading::after {width: 25px;right: 4%;}
        .btn-2 a{font-size: 16px;}
        
        .home-banner .carousel-inner .item img{min-height: 350px;}
        .home-banner .carousel-caption h1{font-size: 24px; line-height: 1.2}
        .home-banner .carousel-caption {top: 20%;}
        
        
        .about-section p{font-size: 14px;line-height: 24px;}
        .abt-img-1 img{max-width: 150px;}
        .retailer-section h1 {font-size: 30px;}
        .retailer-section::after {height: 75px;}
        
        .contact-form{padding: 15px 30px 45px 30px;margin-bottom: 30px;}
        .upper-footer { padding: 25px 0;}
        .contact-heading p{width: 100%;}
        .upper-footer ul li a img {width: 25px;height: 25px;object-fit: contain;}
        .map iframe {height: 200px;}
        .upper-footer .contact-ul li {margin-bottom: 15px;}
        .upper-footer .contact-ul li span img{margin-bottom: 5px;}
        .upper-footer form{width: 80%;margin: 0 auto;}
        .upper-footer form .form-control{height: 35px;}
        .upper-footer form .btn{font-size: 16px;}
        
        
        /*====================== Inner Pges ==================================*/
        .abtus-img img {max-width: 80px;margin: 0 15px 15px;}
        .inner-banner img {height: 150px !important;object-fit: cover;}
        .woocommerce .woocommerce-breadcrumb a{padding: 0 5px;}
        .woocommerce-breadcrumb.breadcrumb p {font-size: 12px !important;}
        .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, 
        section.related-pro.product-section h2{font-size: 18px !important;}
        .woocommerce table.shop_attributes th{font-size: 14px;}
        .woocommerce div.product div.summary .enquire { margin-top: 30px;float: left; width: 100%;text-align: center;}
        .singlepro-enquiry{float: none;display: block;}
        
        
        
}

@media only screen and (max-width: 360px){
    .home-banner .carousel-caption h1{font-size: 24px; line-height: 1.2}
    .section-3 h1{font-size: 18px; line-height: 1.2}
        /*====================== Inner Pges ==================================*/
	
}

@media only screen and (max-width: 359px) and (min-width: 320px){
	
	
}